Page MenuHomePhabricator

Submit Hackathon grant request to WMF Project & Event Grants Program
Closed, ResolvedPublic

Description

This is assigned to Alexandre Cella (not yet on Phabricator).
Submit request: https://meta.wikimedia.org/wiki/Grants:PEG/Submit_request

Event Timeline

AlexWang created this task.Feb 2 2015, 10:33 PM
AlexWang updated the task description. (Show Details)
AlexWang raised the priority of this task from to High.
AlexWang added a subscriber: AlexWang.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 2 2015, 10:33 PM

Hey Guys,

Grant Request will be submited in the afternoon (our time).

Regards.

Hi everyone,

We can find our Grant Request here:

https://meta.wikimedia.org/wiki/Grants:PEG/WM_Fr/_Hackathon_Lyon_2015#

That's my first request, so feel free to tell me if I did anything wrong! ;)

Cheers.

Qgil added a subscriber: Qgil.Feb 12 2015, 10:55 PM

@AlexCella, you have the privilege of closing this task as Resolved. :)

AlexCella closed this task as Resolved.Feb 13 2015, 9:31 AM
AlexCella claimed this task.